<map version="1.1.0">
<!-- To view this file, download free mind mapping software FreeMind from http://freemind.sourceforge.net -->
<node CREATED="1635715238914" ID="ID_814454120" MODIFIED="1635715307016" TEXT="das-effiziente-opensource-buero.de">
<node CREATED="1635715307795" ID="ID_1789039853" MODIFIED="1635715331298" POSITION="right" TEXT="Artikel zu guten Technologien/Programmen">
<node CREATED="1635715334551" ID="ID_1054775655" MODIFIED="1635715339458" TEXT="LDAP">
<node CREATED="1635715387589" ID="ID_1594482863" MODIFIED="1635715395735" TEXT="gemeinsames Telefonbuch"/>
<node CREATED="1635715396457" ID="ID_1711933319" MODIFIED="1635717297974" TEXT="Beispiel von meinem Grandstream"/>
</node>
<node CREATED="1635715340146" ID="ID_912623395" MODIFIED="1635715343124" TEXT="Samba">
<node CREATED="1635715590485" ID="ID_1885856964" MODIFIED="1635715601341" TEXT="gemeinsame Freigabe">
<node CREATED="1635715871592" ID="ID_1736364524" MODIFIED="1635715877164" TEXT="Stoplerfallen">
<node CREATED="1635715602180" ID="ID_684288843" MODIFIED="1635715619882" TEXT="force user pi; force group pi"/>
</node>
</node>
</node>
<node CREATED="1635715343453" ID="ID_985024096" MODIFIED="1635715351051" TEXT="VoIP">
<node CREATED="1635715438441" ID="ID_867245515" MODIFIED="1635715442762" TEXT="Asterisk"/>
<node CREATED="1635715443560" ID="ID_479282414" MODIFIED="1635715449339" TEXT="LDAP"/>
<node CREATED="1635715452996" ID="ID_202635608" MODIFIED="1635715461261" TEXT="g&#xe4;ngige Fehler">
<node CREATED="1635715463821" ID="ID_1134127218" MODIFIED="1635715480136" TEXT="UPnP: LAN-Kabel nochmal anst&#xf6;pseln nach Router-Reset"/>
</node>
<node CREATED="1635716178858" ID="ID_1280934881" MODIFIED="1635716184841" TEXT="Beispiel von meinem Grandstream"/>
</node>
<node CREATED="1635715352472" ID="ID_140665066" MODIFIED="1635715361829" TEXT="LibreOffice">
<node CREATED="1635715366167" ID="ID_1578227579" MODIFIED="1635715384850" TEXT="Arbeiten mit Absatzvorlagen"/>
<node CREATED="1635719565457" ID="ID_1754957256" MODIFIED="1635719567977" TEXT="Base"/>
<node CREATED="1635719571099" ID="ID_1627977625" MODIFIED="1635719577831" TEXT="Serienbriefe"/>
</node>
<node CREATED="1635715489063" ID="ID_1904926200" MODIFIED="1635715491777" TEXT="Scribus">
<node CREATED="1635715493112" ID="ID_575787654" MODIFIED="1635715500419" TEXT="Automatisierung mit Python">
<node CREATED="1635715786895" ID="ID_1782388803" MODIFIED="1635715808585" TEXT="Serienbriefe mit %content% o. &#xc4;.">
<node CREATED="1635715830820" ID="ID_571717723" MODIFIED="1635715837531" TEXT="als .sla speichern"/>
</node>
<node CREATED="1635715810077" ID="ID_1401624262" MODIFIED="1635715821691" TEXT="Massenexport von .sla nach .pdf"/>
</node>
<node CREATED="1635715507582" ID="ID_1957070741" MODIFIED="1635715513160" TEXT="Arbeiten mit Absatzvorlagen"/>
</node>
<node CREATED="1635715518452" ID="ID_1586448848" MODIFIED="1635715521077" TEXT="LaTeX"/>
<node CREATED="1635715572946" ID="ID_804144414" MODIFIED="1635715580766" TEXT="Evolution E-Mail-Programm"/>
<node CREATED="1635715628542" ID="ID_1371035782" MODIFIED="1635715938891" TEXT="Jira">
<icon BUILTIN="help"/>
</node>
<node CREATED="1635715717750" ID="ID_1351789035" MODIFIED="1635715726361" TEXT="E-Mail-Server">
<node CREATED="1635715726930" ID="ID_623309437" MODIFIED="1635715771223" TEXT="Funktioniert nur bedingt: Privatanschl&#xfc;sse/-IP-Adressen sind auf Anti-Spam-Listen eingetragen"/>
</node>
<node CREATED="1635715900546" ID="ID_946081578" MODIFIED="1635715931060" TEXT="NextCloud">
<icon BUILTIN="help"/>
</node>
<node CREATED="1635715918717" ID="ID_208496200" MODIFIED="1635715927614" TEXT="OpenVPN">
<icon BUILTIN="help"/>
</node>
<node CREATED="1635717088649" ID="ID_1644883728" MODIFIED="1635717090712" TEXT="PDF">
<node CREATED="1635717091477" ID="ID_1800762307" MODIFIED="1635717098353" TEXT="PDF1.3">
<node CREATED="1635717099345" ID="ID_1349886928" MODIFIED="1635717107614" TEXT="letzter nicht-interaktiver Standard"/>
</node>
<node CREATED="1635717114902" ID="ID_1179312003" MODIFIED="1635717142856" TEXT="neuere PDFs als 1.3">
<node CREATED="1635717143854" ID="ID_319444097" MODIFIED="1635717155859" TEXT="potenziell gef&#xe4;hrlich?">
<icon BUILTIN="help"/>
</node>
</node>
</node>
<node CREATED="1635748037632" ID="ID_397766044" MODIFIED="1635748042117" TEXT="FreeMind"/>
</node>
<node CREATED="1635715660123" ID="ID_1251898972" MODIFIED="1635715678864" POSITION="left" TEXT="Artikel ggf. zu Nutzer-Szenarien taggen">
<node CREATED="1635715679486" ID="ID_318509516" MODIFIED="1635715687736" TEXT="Szenario &quot;RasPi mit Samba&quot;"/>
<node CREATED="1635715688907" ID="ID_1069302564" MODIFIED="1635715704902" TEXT="Szenario &quot;Virtueller Server in der Cloud&quot;">
<node CREATED="1635715705884" ID="ID_1943419805" MODIFIED="1635715711869" TEXT="NextCloud, etc"/>
</node>
<node CREATED="1635715963994" ID="ID_1880491921" MODIFIED="1635715975952" TEXT="Szenario &quot;lokaler Server und Cloudserver&quot;">
<node CREATED="1635715976547" ID="ID_269531905" MODIFIED="1635715982737" TEXT="Backup-Szenario"/>
</node>
</node>
<node CREATED="1635717191251" ID="ID_1942379693" MODIFIED="1635717626397" POSITION="right" TEXT="Informationen f&#xfc;r Fortgeschrittene">
<node CREATED="1635717211080" ID="ID_1322037378" MODIFIED="1635717216604" TEXT="Was ist ein Fortgeschrittener?">
<node CREATED="1635717217145" ID="ID_1701891069" MODIFIED="1635717220725" TEXT="Kommandozeile"/>
</node>
<node CREATED="1635717222417" ID="ID_1716974594" MODIFIED="1635717235228" TEXT="screenie">
<node CREATED="1635717227561" ID="ID_1953362064" MODIFIED="1635717230537" TEXT="screen"/>
</node>
<node CREATED="1635717241309" ID="ID_1237801841" MODIFIED="1635717243766" TEXT="rsync"/>
</node>
<node CREATED="1635716418391" ID="ID_482002290" MODIFIED="1635717628382" POSITION="right" TEXT="noch Recherche n&#xf6;tig">
<node CREATED="1635716429344" ID="ID_358963404" MODIFIED="1635716445139" TEXT="Faktura, Rechnungslegung, etc"/>
<node CREATED="1635716446714" ID="ID_640866135" MODIFIED="1635716452362" TEXT="Homebanking">
<node CREATED="1635716499666" ID="ID_766957270" MODIFIED="1635716509621" TEXT="GnuCash">
<icon BUILTIN="help"/>
</node>
</node>
<node CREATED="1635716459375" ID="ID_243793157" MODIFIED="1635716468176" TEXT="Digitalisierung von Dokumenten">
<node CREATED="1635716468876" ID="ID_886979555" MODIFIED="1635716491138" TEXT="Tesseract -- gibt es Auswertungsprogramme dazu?"/>
</node>
</node>
<node CREATED="1635716003861" ID="ID_1707504060" MODIFIED="1635716009458" POSITION="right" TEXT="Forum">
<icon BUILTIN="help"/>
<node CREATED="1635716011516" ID="ID_1389173638" MODIFIED="1635716017875" TEXT="&quot;Sie&quot; anstatt &quot;Du&quot;"/>
<node CREATED="1635716018680" ID="ID_253130840" MODIFIED="1635716026663" TEXT="Strikte Nettiquette">
<node CREATED="1635716239320" ID="ID_616253503" MODIFIED="1635716257868" TEXT="Sarkasmus, Ironie und &#xc4;hnliches sollen drau&#xdf;en bleiben."/>
<node CREATED="1635716820812" ID="ID_1213191005" MODIFIED="1635716844010" TEXT="Pseudonyme ok">
<node CREATED="1635716844572" ID="ID_730042840" MODIFIED="1635716851665" TEXT="w&#xe4;re nett, wenn es erkennbar w&#xe4;re"/>
<node CREATED="1635716852701" ID="ID_348931646" MODIFIED="1635716883783" TEXT="Hinweis: wird eher gel&#xf6;scht/gebannt als Realname"/>
</node>
</node>
<node CREATED="1635716052983" ID="ID_887479073" MODIFIED="1635716070966" TEXT="Sammeln von Praxistipps der User"/>
<node CREATED="1635716081213" ID="ID_847739006" MODIFIED="1635716087921" TEXT="Sammeln von Bedarfsanfragen"/>
<node CREATED="1635716096026" ID="ID_139612050" MODIFIED="1635716108383" TEXT="Python-Script-Sammlung (auf Deutsch)">
<icon BUILTIN="help"/>
</node>
<node CREATED="1635716129150" ID="ID_844288473" MODIFIED="1635716151850" TEXT="Hinweise zum sicheren Umgang mit heruntergeladenen Programmen/Python-Scripten"/>
</node>
<node CREATED="1635716300891" ID="ID_1162978884" MODIFIED="1635716304067" POSITION="left" TEXT="&#xdc;ber die Autoren">
<node CREATED="1635716305945" ID="ID_913503616" MODIFIED="1635716313388" TEXT="Andreas Wagner">
<node CREATED="1635716590093" ID="ID_419842402" MODIFIED="1635716592234" TEXT="Krankheit nicht genau thematisieren"/>
<node CREATED="1635716595311" ID="ID_1625235290" MODIFIED="1635716615230" TEXT="Informatikstudium, krankheitsbedingt unterbrochen"/>
<node CREATED="1635716656881" ID="ID_1755131792" MODIFIED="1635716700381" TEXT="Hobbys">
<node CREATED="1635716701595" ID="ID_690139352" MODIFIED="1635716704296" TEXT="Programmieren">
<node CREATED="1635716768784" ID="ID_1718932855" MODIFIED="1635716776036" TEXT="Mache ich, seit ich etwa 13 bin"/>
</node>
<node CREATED="1635716704628" ID="ID_260577662" MODIFIED="1635716706448" TEXT="Lesen">
<node CREATED="1635716709467" ID="ID_968854928" MODIFIED="1635716713196" TEXT="Konfliktmanagement"/>
<node CREATED="1635716713987" ID="ID_894242228" MODIFIED="1635716716118" TEXT="Mediation"/>
<node CREATED="1635716717040" ID="ID_6107182" MODIFIED="1635716722955" TEXT="Kl&#xe4;rungshilfe"/>
<node CREATED="1635716724998" ID="ID_463075849" MODIFIED="1635716746301" TEXT="Gewaltfreie Kommunikation"/>
</node>
</node>
</node>
</node>
<node CREATED="1635717045357" ID="ID_1832125696" MODIFIED="1635717739798" POSITION="left" TEXT="Informationsbedarf einholen">
<node CREATED="1635717057321" ID="ID_253053676" MODIFIED="1635717081329" TEXT="Kornelia Becker-Oberender und Erwin Oberender mal fragen"/>
</node>
</node>
</map>
